{
  "version": 1,
  "profiles": {
    "qwen-portal:default": {
      "type": "oauth",
      "provider": "qwen-portal",
      "access": "ZeEtVmIMLvnGaKxKYylZs3C8vG_PTpV-iZib9KBaCk5CZ4qQMeiTuYmgkAhYJ-3kbcZqAIox4L45Yghgr7OCeQ",
      "refresh": "nFONPJGOF6LXP6L7sqzwhjGn_OZOy-TipHpT7cRGJQn0ySvDXhTw20uZsX1y4S9gugdnHxbCv8uVUFWsScJ1Fg",
      "expires": 1773791169398
    },
    "minimax:cn": {
      "type": "api_key",
      "provider": "minimax",
      "key": "sk-cp-oEoKXkO8k3TRWqhVMmOY7etRnvmflwpou5t6FHnthSVuGE1sJ5TdGM9MfZFtVwAbPhFbE6IDNGIf65WuPu7Ee2Vda_4-lLpFTkWKWcueMpL9qpU0Cy8jiWM"
    },
    "minimax-portal:default": {
      "type": "oauth",
      "provider": "minimax-portal",
      "access": "sk-cp-oEoKXkO8k3TRWqhVMmOY7etRnvmflwpou5t6FHnthSVuGE1sJ5TdGM9MfZFtVwAbPhFbE6IDNGIf65WuPu7Ee2Vda_4-lLpFTkWKWcueMpL9qpU0Cy8jiWM",
      "refresh": "vN2T7RKkFGEE5mgyclnRGD0gBWxmgzd5hSXirqyH7NA=",
      "expires": 1805552404601
    }
  },
  "usageStats": {
    "qwen-portal:default": {
      "errorCount": 0,
      "lastUsed": 1773769633077
    },
    "minimax-portal:default": {
      "errorCount": 0,
      "lastUsed": 1774078067690
    }
  }
}
